mixin paginator()
    .paginator
        .paginator__arrow
            .btn.btn_m.btn_square.btn_paginator.btn_disabled
                .btn__icon.icon.icon_m
                    svg
                        use(xlink:href="#svg-arrow-left")
        .paginator__pages
            .btn.btn_m.btn_square.btn_paginator.btn_active
                .btn__title 1
            a.btn.btn_m.btn_square.btn_paginator(href="#")
                .btn__title 2
            a.btn.btn_m.btn_square.btn_paginator(href="#")
                .btn__title 3
            .btn.btn_m.btn_square.btn_paginator.btn_disabled
                .btn__title ...
            a.btn.btn_m.btn_square.btn_paginator(href="#")
                .btn__title 12
        .paginator__arrow
            .btn.btn_m.btn_square.btn_paginator
                .btn__icon.icon.icon_m
                    svg
                        use(xlink:href="#svg-arrow-right")
